Page MenuHomePhabricator

Misleading tooltip for "Disable/Enable Media Viewer"
Closed, ResolvedPublic

Description

When you hover over "Disable Media Viewer" in the footer of MV, a tooltip is shown: "Media Viewer will no longer be used to show images. To use it again, click on the "Expand view" button next to any image. Then click on "Enable Media Viewer"."
For "Enable Media Viewer": "Media Viewer will now be used to show images."

Either show these messages only after the user clicks the link to disable/enable MV, or rephrase them to make clear that they will only apply when the users clicks. Especially the "now" in the second tooltip is very misleading.


Version: unspecified
Severity: normal

Details

Reference
bz69282

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:30 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz69282.
bzimport added a subscriber: Unknown Object (MLST).
Schnark created this task.Aug 8 2014, 8:33 AM

gerritadmin wrote:

Change 153788 had a related patch set uploaded by Thiemo Mättig (WMDE):
Remove misleading "now" from message

https://gerrit.wikimedia.org/r/153788

Tgr added a comment.Aug 14 2014, 3:16 PM

Fixed. Thanks for the patch, Thiemo!

Tgr added a comment.Aug 14 2014, 3:20 PM

Well, partially fixed. I don't think this is worth spending a lot of time on as the final optout interface will likely look very different, somewhat along these lines: https://wikimedia.mingle.thoughtworks.com/projects/multimedia/cards/787

gerritadmin wrote:

Change 153788 merged by jenkins-bot:
Remove misleading "now" from message

https://gerrit.wikimedia.org/r/153788

Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 2 2014, 8:53 AM